
<h1>Municipios de Tolima</h1>
<hr>
<div class="row">
    <div class="col">
        <table class="table">
            <thead class="thead-dark">
              <tr>
                <th scope="col">Nombre</th>
                <th scope="col">Dane</th>
                
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let municipios of municipios">
        
                <td>{{municipios.nombre}}</td>
                <td>{{municipios.dane}}</td>
              </tr>
            </tbody>
          </table>

    </div>
</div>


